<!doctype html>
<html>
<head>
    <title>Tor Browser 3.6-beta-2 is released | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tor Browser 3.6-beta-2 is released | Tor Project">
    <meta property="og:description" content="The Tor Browser Team is proud to announce the second beta in the 3.6 series. Packages are...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-browser-36-beta-2-released/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tor Browser 3.6-beta-2 is released
      </h1>
    <p class="meta">by mikeperry | April 11, 2014</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>The Tor Browser Team is proud to announce the second beta in the 3.6 series. Packages are available from the <a href="https://www.torproject.org/projects/torbrowser.html.en#downloads-beta" rel="nofollow">Tor Browser Project page</a> and also from our <a href="https://www.torproject.org/dist/torbrowser/3.6-beta-2/" rel="nofollow">distribution directory</a>.</p>

<p>This release is an important security update over 3.6-beta-1. This release updates OpenSSL to version 1.0.1g, to address potential client-side vectors for <a href="https://blog.torproject.org/blog/openssl-bug-cve-2014-0160" rel="nofollow">CVE-2014-0160</a>. </p>

<p>The browser itself does not use OpenSSL, and is not vulnerable to this CVE. However, this release is still considered an important security update, because it is theoretically possible to extract sensitive information from the Tor client sub-process.</p>

<p>This beta also features a Turkish language bundle, experimental Javascript hardening options, fixes for pluggable transport issues, and a fix for improper update notification while extracting the bundle over an already existing copy.</p>

<p>Here is the complete changelog since 3.6-beta-1:</p>

<ul>
<li>All Platforms
<ul>
<li>Update OpenSSL to 1.0.1g
   </li>
<li>Bug <a href="https://trac.torproject.org/projects/tor/ticket/9010" rel="nofollow">9010</a>: Add Turkish language support.
   </li>
<li>Bug <a href="https://trac.torproject.org/projects/tor/ticket/9387" rel="nofollow">9387</a> testing: Disable JS JIT, type inference, asmjs, and ion.
   </li>
<li>Update fte transport to 0.2.12
   </li>
<li>Update NoScript to 2.6.8.19
   </li>
<li>Update Torbutton to 1.6.8.1
<ul>
<li>Bug <a href="https://trac.torproject.org/projects/tor/ticket/11242" rel="nofollow">11242</a>: Fix improper "update needed" message after in-place upgrade.
     </li>
<li>Bug <a href="https://trac.torproject.org/projects/tor/ticket/10398" rel="nofollow">10398</a>: Ease translation of about:tor page elements
   </li>
</ul>
</li>
<li>Update Tor Launcher to 0.2.5.3
<ul>
<li>Bug <a href="https://trac.torproject.org/projects/tor/ticket/9665" rel="nofollow">9665</a>: Localize Tor's unreachable bridges bootstrap error
   </li>
</ul>
</li>
<li>Backport Pending Tor Patches:
<ul>
<li>Bug <a href="https://trac.torproject.org/projects/tor/ticket/9665" rel="nofollow">9665</a>: Report a bootstrap error if all bridges are unreachable
     </li>
<li>Bug <a href="https://trac.torproject.org/projects/tor/ticket/11200" rel="nofollow">11200</a>: Prevent spurious error message prior to enabling network.
   </li>
</ul>
</li>
</ul>
</li>
<li>Linux:
<ul>
<li>Bug <a href="https://trac.torproject.org/projects/tor/ticket/11190" rel="nofollow">11190</a>: Switch linux PT build process to python2
   </li>
<li>Bug <a href="https://trac.torproject.org/projects/tor/ticket/10383" rel="nofollow">10383</a>: Enable NIST P224 and P256 accel support for 64bit builds.
 </li>
</ul>
</li>
<li>Windows:
<ul>
<li>Bug <a href="https://trac.torproject.org/projects/tor/ticket/11286" rel="nofollow">11286</a>: Fix fte transport launch error
 </li>
</ul>
</li>
</ul>

<p>A list of <a href="https://trac.torproject.org/projects/tor/query?keywords=~tbb-helpdesk-frequent&amp;status=!closed" rel="nofollow">frequently encountered known issues</a> with the Tor Browser can be found on our bugtracker. Please check that list and help us diagnose and arrive at solutions for those issues before contacting support.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-55811"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55811" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 11, 2014</p>
    </div>
    <a href="#comment-55811">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55811" class="permalink" rel="bookmark">I thought the 3.5-4 release</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I thought the 3.5-4 release had openssl fixed.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-55821"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55821" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 11, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55811" class="permalink" rel="bookmark">I thought the 3.5-4 release</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-55821">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55821" class="permalink" rel="bookmark">TBB 3.5.4 does indeed have a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>TBB 3.5.4 does indeed have a fixed openssl. (3.5.3 did not.)</p>
<p>TBB 3.6-beta-2 also has a fixed openssl. (3.6-beta-1 did not.)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-55814"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55814" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 11, 2014</p>
    </div>
    <a href="#comment-55814">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55814" class="permalink" rel="bookmark">The NSA has exploited</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The NSA has exploited Heartbleed bug for years, Bloomberg reports.</p>
<p>Do you still believe in TOR!?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-55824"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55824" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 11, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55814" class="permalink" rel="bookmark">The NSA has exploited</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-55824">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55824" class="permalink" rel="bookmark">I&#039;m assuming that particular</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm assuming that particular article is nonsense until somebody shows up with some actual details. I guess it's hot to point at NSA conspiracies these days. But doing it in this case undermines the *actual* NSA conspiracies that we should indeed be upset about.</p>
<p>And yes, pretty much no matter how this particular story goes, you'll still be happier that you used Tor than that you didn't, over the past years. The Internet is a rough place without something like Tor.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-56001"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56001" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55814" class="permalink" rel="bookmark">The NSA has exploited</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56001">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56001" class="permalink" rel="bookmark">what a coincidence, these</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>what a coincidence, these "reliable sources" just reveal this astonishing information <strong>after</strong> the heartbleed bug was well known.<br />
Plus, the snowden papers refer to TOR and the NSA try to break it, it also refers to how the NSA have its hands on a lot of ssl certificates, but it doesn't tell a word about the heartbleed bug so far.<br />
Bloomberg is just exploiting the situation to make some buzz in my opinion.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-55819"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55819" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 11, 2014</p>
    </div>
    <a href="#comment-55819">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55819" class="permalink" rel="bookmark">Downloaded, installed and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Downloaded, installed and running on Win 8.1 Pro. 32bit. No problems so far. Thanks for the update!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56110"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56110" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55819" class="permalink" rel="bookmark">Downloaded, installed and</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56110">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56110" class="permalink" rel="bookmark">TBB hangs on &#039;loading relay</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>TBB hangs on 'loading relay information'. I have to close TBB and restart it 3 or more times before TBB will connect. I am using PT-obfs 3. Maybe all the obfs 3 bridge relays are busy?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56880"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56880" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 24, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-56110" class="permalink" rel="bookmark">TBB hangs on &#039;loading relay</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56880">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56880" class="permalink" rel="bookmark">TBB continues to hang on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>TBB continues to hang on 'loading relay information'. Eventually connects after several exits and restarts.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-55833"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55833" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 11, 2014</p>
    </div>
    <a href="#comment-55833">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55833" class="permalink" rel="bookmark">Thanks for the rapid update</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for the rapid update to 3.6-beta releases!<br />
There used to be an annoying gap between normal releases and PT bundles.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-55855"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55855" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 12, 2014</p>
    </div>
    <a href="#comment-55855">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55855" class="permalink" rel="bookmark">Newbie question maybe, but I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Newbie question maybe, but I now have Norton Hotspot Privacy VPN. Since I use Tor Browser are there still benefits to using the Norton VPN?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-55874"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55874" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 12, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55855" class="permalink" rel="bookmark">Newbie question maybe, but I</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-55874">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55874" class="permalink" rel="bookmark">without know the product in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>without know the product in question i would say, in general , commercial VPN sw and services are USELESS for maintaining your anonymity. </p>
<p>They work for circumventing DNS/IP range blocking and thats about it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-55892"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55892" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55874" class="permalink" rel="bookmark">without know the product in</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-55892">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55892" class="permalink" rel="bookmark">VPNs can also be useful for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>VPNs can also be useful for protecting against eavesdroppers on public/untrusted networks, such as public WiFi.</p>
<p>(But remember that the VPN sees all your traffic. And if you think they won't hand over all they know about you under any pressure...)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56116"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56116" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55892" class="permalink" rel="bookmark">VPNs can also be useful for</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56116">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56116" class="permalink" rel="bookmark">If I use vpn then I use Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>If I use vpn then I use Tor , can vpn see my traffic</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-55884"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55884" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 12, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55855" class="permalink" rel="bookmark">Newbie question maybe, but I</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-55884">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55884" class="permalink" rel="bookmark">I would use just Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I would use just Tor Browser. Norton have worked with the NSA and there is a chance their VPN service could log all your activity.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-55887"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55887" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55855" class="permalink" rel="bookmark">Newbie question maybe, but I</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-55887">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55887" class="permalink" rel="bookmark">but I now have Norton</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><cite>but I now have Norton Hotspot Privacy VPN.</cite></p>
<p>Ditch Norton products. Symantec/Norton is a close partner of NSA. Have you heard of Edward Snowden, NSA's whistleblower?</p>
<p>You are wasting your money.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-55923"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55923" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55887" class="permalink" rel="bookmark">but I now have Norton</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-55923">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55923" class="permalink" rel="bookmark">Yup. Didn&#039;t know Norton</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yup. Didn't know Norton connexion though. Thanks for pointing it out. What about Hidemyass for anonymous browsing? And Hushmail for email? They were mentioned in Coke Stryker's book, 'Hacking the Future".</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56174"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56174" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55923" class="permalink" rel="bookmark">Yup. Didn&#039;t know Norton</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56174">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56174" class="permalink" rel="bookmark">Hidemyass is famous for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hidemyass is famous for turning over some kid who was maybe part of Anonymous. And when he confronted them, the conversation went something like "well, what did you expect, you did something a government didn't like" "but you're named hide my ass!"</p>
<p>Hushmail on the other hand is famous for turning over the mailboxes of its users to various law enforcement groups, despite claims that they technically can't do it. See e.g. <a href="https://blog.torproject.org/blog/trip-report-october-fbi-conference" rel="nofollow">https://blog.torproject.org/blog/trip-report-october-fbi-conference</a></p>
<p>The lesson here is that all of these centralized for-profit companies that claim privacy are still in fact still centralized. It's privacy by promise, not privacy by design:</p>
<p><a href="https://svn.torproject.org/svn/projects/articles/circumvention-features.html#5" rel="nofollow">https://svn.torproject.org/svn/projects/articles/circumvention-features…</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56212"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56212" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 17, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to arma</p>
    <a href="#comment-56212">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56212" class="permalink" rel="bookmark">&quot;Hidemyass is famous for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"Hidemyass is famous for turning over..."</p>
<p>"Hushmail on the other hand is famous for turning over.."</p>
<p>Perhaps you meant to write, 'infamous'?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-56100"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56100" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 15, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55887" class="permalink" rel="bookmark">but I now have Norton</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56100">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56100" class="permalink" rel="bookmark">Thank you for the advice.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you for the advice. Norton subscription cancelled.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-55856"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55856" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 12, 2014</p>
    </div>
    <a href="#comment-55856">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55856" class="permalink" rel="bookmark">how to create windows</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>how to create windows shortcut for new<br />
identity</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-55866"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55866" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 12, 2014</p>
    </div>
    <a href="#comment-55866">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55866" class="permalink" rel="bookmark">Where can I find Vidalia&#039;s</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Where can I find Vidalia's Network settings page in this version? Thank you.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-55870"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55870" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 12, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55866" class="permalink" rel="bookmark">Where can I find Vidalia&#039;s</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-55870">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55870" class="permalink" rel="bookmark">https://www.torproject.org/do</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="https://www.torproject.org/docs/faq#WhereDidVidaliaGo" rel="nofollow">https://www.torproject.org/docs/faq#WhereDidVidaliaGo</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56131"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56131" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to arma</p>
    <a href="#comment-56131">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56131" class="permalink" rel="bookmark">This method is not</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This method is not work-----Linux ubuntu 12.04</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-55869"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55869" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 12, 2014</p>
    </div>
    <a href="#comment-55869">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55869" class="permalink" rel="bookmark">Dates of certificate</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Dates of certificate issuing:</p>
<p>blog.torproject.org (05:CA:*): 2014-04-09<br />
*.torproject.org (09:48:*): 2013-10-22</p>
<p>Are you planning to get a new cert for the latter?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-55893"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55893" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55869" class="permalink" rel="bookmark">Dates of certificate</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-55893">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55893" class="permalink" rel="bookmark">Today is the first time I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Today is the first time I noticed these torproject certs.</p>
<p>*.torproject.org —<br />
SHA1:<br />
84:24:56:56:8E:D7:90:43:47:AA:89:AB:77:7D:A4:94:3B:A1:A7:D5<br />
Serial Number:<br />
09:48:B1:A9:3B:25:1D:0D:B1:05:10:59:E2:C2:68:0A<br />
Issued: 10/22/2013 Exp.: 05/03/2016</p>
<p>blog.torproject.org  blog.torproject.org —   SHA1:<br />
DE:20:3D:46:FD:C3:68:EB:BA:40:56:39:F5:FA:FD:F5:4E:3A:1F:83<br />
Serial Number:<br />
05:CA:2A:A9:A5:D6:ED:44:C7:2D:88:1A:18:B0:E7:DC<br />
Issued: 04/08/2014 Exp.: 06/14/2017 </p>
<p>If the one for *.torproject.org was issued back in October, why it is first being used now?</p>
<p>Below are the certs I had been seeing prior to today. What happened to them?</p>
<p>*.torproject.org<br />
SHA1:<br />
1F:9D:30:6E:8B:FC:CF:CB:03:98:1A:71:A2:7A:9F:5D:1E:08:76:CE</p>
<p>blog.torproject.org  blog.torproject.org<br />
SHA1:<br />
0E:09:14:64:17:CD:7E:7A:4A:CA:98:C1:8E:92:C2:59:66:85:8D:BA</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-56424"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56424" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 20, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55869" class="permalink" rel="bookmark">Dates of certificate</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56424">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56424" class="permalink" rel="bookmark">I asked Andrew, and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I asked Andrew, and apparently we rekeyed the cert in place. Who knew such a thing could be done?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-55882"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55882" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 12, 2014</p>
    </div>
    <a href="#comment-55882">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55882" class="permalink" rel="bookmark">Before fixing the openssl,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Before fixing the openssl, what is bad made to tor user?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-55996"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55996" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55882" class="permalink" rel="bookmark">Before fixing the openssl,</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-55996">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55996" class="permalink" rel="bookmark">https://blog.torproject.org/b</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="https://blog.torproject.org/blog/openssl-bug-cve-2014-0160" rel="nofollow">https://blog.torproject.org/blog/openssl-bug-cve-2014-0160</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-55885"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55885" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2014</p>
    </div>
    <a href="#comment-55885">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55885" class="permalink" rel="bookmark">Is something going on with</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Is something going on with the tor network? Connecting with the normal bundle is difficult and using obs3 in the beta is slow.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-55905"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55905" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55885" class="permalink" rel="bookmark">Is something going on with</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-55905">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55905" class="permalink" rel="bookmark">yes, obfs3 is very slow.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>yes, obfs3 is very slow.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56179"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56179" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55905" class="permalink" rel="bookmark">yes, obfs3 is very slow.</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56179">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56179" class="permalink" rel="bookmark">The speed of obfs3 depends a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The speed of obfs3 depends a lot on the speed of the bridge you're using.</p>
<p>obfs2 and obfs3 shouldn't be any slower than normal Tor, if the underlying bridges / relays are the same speed.</p>
<p>Maybe you should spin up your own obfs3 bridge, e.g. on Amazon cloud or some VPS somewhere, and route through it?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-55894"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55894" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2014</p>
    </div>
    <a href="#comment-55894">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55894" class="permalink" rel="bookmark">Any comment about the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Any comment about the connections to IP 213.163.64.74 immediately after startup ?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56069"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56069" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 15, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55894" class="permalink" rel="bookmark">Any comment about the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56069">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56069" class="permalink" rel="bookmark">That looks like one of the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>That looks like one of the 5000+ Tor relays.</p>
<p>I assume you started your Tor, it picked some guards, and now when you start your Tor again it makes some circuits for you, so they will be ready when you try to use them, and one of those circuits was to that guard.</p>
<p><a href="https://www.torproject.org/docs/faq#EntryGuards" rel="nofollow">https://www.torproject.org/docs/faq#EntryGuards</a></p>
<p>So in short, "totally normal, and I encourage you to learn how Tor works".</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-55904"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55904" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2014</p>
    </div>
    <a href="#comment-55904">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55904" class="permalink" rel="bookmark">I love how OpenSSL put the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I love how OpenSSL put the whole world in grave danger out of sheer incompetence and no one dared say anything to them.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56213"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56213" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 17, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55904" class="permalink" rel="bookmark">I love how OpenSSL put the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56213">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56213" class="permalink" rel="bookmark">Welcome to today&#039;s Internet.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Welcome to today's Internet.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-55906"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55906" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 13, 2014</p>
    </div>
    <a href="#comment-55906">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55906" class="permalink" rel="bookmark">I have the old version of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I have the old version of TOR running. Can I drop in a 0.9 version of OpenSSL?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56178"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56178" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55906" class="permalink" rel="bookmark">I have the old version of</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56178">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56178" class="permalink" rel="bookmark">The old version? How old? It</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The old version? How old? It probably has other major security problems.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-55951"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55951" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2014</p>
    </div>
    <a href="#comment-55951">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55951" class="permalink" rel="bookmark">how do you update this so</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>how do you update this so called update erases all existing settings and addons</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56171"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56171" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55951" class="permalink" rel="bookmark">how do you update this so</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56171">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56171" class="permalink" rel="bookmark">Yeah, it&#039;s not really an</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yeah, it's not really an update so much as an updated version.</p>
<p>See e.g. <a href="https://tor.stackexchange.com/questions/318/how-do-i-keep-my-tor-browser-bundle-current" rel="nofollow">https://tor.stackexchange.com/questions/318/how-do-i-keep-my-tor-browse…</a> for details.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-55959"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-55959" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 14, 2014</p>
    </div>
    <a href="#comment-55959">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-55959" class="permalink" rel="bookmark">Were Tor Browser for Mac OSX</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Were Tor Browser for Mac OSX also vulnerable? It read that Mac OS X still used Openssl 0.98.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56170"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56170" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-55959" class="permalink" rel="bookmark">Were Tor Browser for Mac OSX</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56170">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56170" class="permalink" rel="bookmark">I think the TBB on OSX used</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I think the TBB on OSX used a newer openssl, so we could take advantage of the better security from the new ciphers.</p>
<p>So, yes, TBB on OSX was also vulnerable.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-56042"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56042" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 15, 2014</p>
    </div>
    <a href="#comment-56042">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56042" class="permalink" rel="bookmark">Could not connect to news</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Could not connect to news media and blog.torproject.org over<br />
exit node bandito 1AAB39E97C7E4CFCA585265D17A03F8D3390D841 </p>
<p>Other exit node right after that no problem.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-56059"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56059" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 15, 2014</p>
    </div>
    <a href="#comment-56059">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56059" class="permalink" rel="bookmark">Today does not work</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Today does not work</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-56060"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56060" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 15, 2014</p>
    </div>
    <a href="#comment-56060">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56060" class="permalink" rel="bookmark">Offtopic: Tor 0.2.4.20 does</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Offtopic: Tor 0.2.4.20 does not starts on Windows 2000. Where can I get older version of Tor?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56181"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56181" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-56060" class="permalink" rel="bookmark">Offtopic: Tor 0.2.4.20 does</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56181">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56181" class="permalink" rel="bookmark">Seriously, Windows 2000?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Seriously, Windows 2000? Isn't that, like, unsupported for a long time now?</p>
<p>I think Tor should work there, but I think Firefox (and thus Tor Browser) won't.</p>
<p>If the Tor binary doesn't work, you should file tickets about what goes wrong, and help us fix it. Going to an older version is likely a poor idea -- check out the changelog of things we've fixed recently.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-56062"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56062" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 15, 2014</p>
    </div>
    <a href="#comment-56062">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56062" class="permalink" rel="bookmark">There something wrong tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>There something wrong tor doesn't connect</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-56117"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56117" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
    <a href="#comment-56117">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56117" class="permalink" rel="bookmark">It looks like &#039;torrc&#039; ini</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It looks like 'torrc' ini file is deprecated.</p>
<p>Where do settings such as limiting exit nodes by country, specifying bridges etc. go now?</p>
<p>thanks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56186"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56186" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-56117" class="permalink" rel="bookmark">It looks like &#039;torrc&#039; ini</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56186">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56186" class="permalink" rel="bookmark">https://www.torproject.org/do</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="https://www.torproject.org/docs/faq#torrc" rel="nofollow">https://www.torproject.org/docs/faq#torrc</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-56118"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56118" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
    <a href="#comment-56118">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56118" class="permalink" rel="bookmark">the beta works fine so far</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>the beta works fine so far</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-56124"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56124" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
    <a href="#comment-56124">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56124" class="permalink" rel="bookmark">Awesome! Congrats :) Is this</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Awesome! Congrats :) Is this version going to keep my local settings when I updated it to the next one (first time I'm using beta)? Thanks!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56185"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56185" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-56124" class="permalink" rel="bookmark">Awesome! Congrats :) Is this</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56185">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56185" class="permalink" rel="bookmark">Not yet,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Not yet, alas.</p>
<p><a href="https://tor.stackexchange.com/questions/318/how-do-i-keep-my-tor-browser-bundle-current" rel="nofollow">https://tor.stackexchange.com/questions/318/how-do-i-keep-my-tor-browse…</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-56127"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56127" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
    <a href="#comment-56127">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56127" class="permalink" rel="bookmark">The bug #9387 changes</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The bug #9387 changes ("Disable JS JIT, type inference, asmjs, and ion. ") seem to involve turning off everything which is intended to make JavaScript fast.<br />
Has there been any systematic attempt to evaluate what effect this may have on performance?<br />
Has there, for that matter, been any systematic attempt to evaluate what additional security benefit this brings, e.g. what proportion of past Firefox vulnerabilities would users have been protected against if each of these features were disabled?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56398"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56398" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 19, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-56127" class="permalink" rel="bookmark">The bug #9387 changes</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56398">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56398" class="permalink" rel="bookmark">While your suggestion of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>While your suggestion of going thru past issues may sound systematic and smart, the low hanging fruit for bad guys is using already disclosed -- but unfixed -- vulnerabilities.  So the past is somewhat irrelevant.</p>
<p>Regarding speed....well that's one of the benefits of having a beta to evaluate.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-56128"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56128" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
    <a href="#comment-56128">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56128" class="permalink" rel="bookmark">I entered about:config and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I entered about:config and typed "www" or ".com" or ".org" and then there are 50 built in urls that can potentially leak information. Why are they in there?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56300"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56300" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 18, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-56128" class="permalink" rel="bookmark">I entered about:config and</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56300">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56300" class="permalink" rel="bookmark">I Remove most of them in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I Remove most of them in about:config by either deleting or changing the URL. I suggest all google links are removed as those bastards are monitoring everything on the net.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-56147"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56147" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 16, 2014</p>
    </div>
    <a href="#comment-56147">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56147" class="permalink" rel="bookmark">what does the &quot;experimental</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>what does the "experimental Javascript hardening options" do exactly?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56240"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56240" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 17, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-56147" class="permalink" rel="bookmark">what does the &quot;experimental</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56240">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56240" class="permalink" rel="bookmark">SENDS HARD-CODED ID TO THE</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>SENDS HARD-CODED ID TO THE NSA.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56329"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56329" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 18, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-56240" class="permalink" rel="bookmark">SENDS HARD-CODED ID TO THE</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56329">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56329" class="permalink" rel="bookmark">Thank you Mr Troll for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you Mr Troll for wasting our time.</p>
<p>(Or alternatively, please file a ticket if you find an issue.)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-56207"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56207" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 17, 2014</p>
    </div>
    <a href="#comment-56207">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56207" class="permalink" rel="bookmark">Not bad not bad. I see a lot</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Not bad not bad. I see a lot of bitching and moaning ^ but also a lot of valid points which I wont point out to you again.</p>
<p>People moaning about speed - Learn how Tor works<br />
People moaning about losing addons and bookmarks after updating - What do you expect?</p>
<p>Keep up the good work Tor. Much love.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-56208"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56208" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 17, 2014</p>
    </div>
    <a href="#comment-56208">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56208" class="permalink" rel="bookmark">I&#039;m connecting thru VPN,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm connecting thru VPN, when I first launch the TBB should I click "connect" or "configure"?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-56218"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56218" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 17, 2014</p>
    </div>
    <a href="#comment-56218">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56218" class="permalink" rel="bookmark">Tor is not working at all on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor is not working at all on Win 8.1 for me now . . . it worked fine before</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-56328"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-56328" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">April 18, 2014</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-56218" class="permalink" rel="bookmark">Tor is not working at all on</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-56328">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-56328" class="permalink" rel="bookmark">This blog probably won&#039;t</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This blog probably won't help you move forward with your problem. Try the help desk or the stackexchange forum.</p>
<p><a href="https://www.torproject.org/about/contact" rel="nofollow">https://www.torproject.org/about/contact</a><br />
<a href="https://tor.stackexchange.com/" rel="nofollow">https://tor.stackexchange.com/</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
